# Site settings
title: Chaospott | CCC Essen - wir sind da watt am hacken dran...
email: info@chaospott.de
description: >
  Wir sind der örtliche Erfa-Kreis des Chaos Computer Clubs in Essen. Unsere Gesprächsthemen und Projekte reichen von Soft- und Hardware zu Datenschutz und Netzpolitik. 
  Alle Interessierten sind herzlich zu unserem Treff eingeladen.
baseurl: ""
url: "https://chaospott.de"

# set timezone
timezone: Europe/Berlin

# Build settings
markdown: kramdown
permalink: /:year/:month/:day/:title:output_ext
paginate: 5
paginate_path: "/blog/:num"
plugins:
  - jekyll-paginate
include:
  - ".well-known"

defaults:
  - scope:
      path: _posts/blog
    values:
      type: blog
  - scope:
      path: _posts/repair
    values:
      type: repair
